<div class="">
    <h1 class="p-my-3">Add New Critique</h1>
    <div class="p-d-flex p-ai-center p-mb-3">
        <h3 class="p-mr-4">Recipe Name: </h3>
    </div>
    <div class="p-mb-3">
        <h3 class="p-mb-3"> Write your opinion: </h3>
        <span class="p-float-label">
            <textarea id="float-input" rows="5" cols="45" pInputTextarea></textarea>
            <label for="float-input">Write here</label>
        </span>
    </div>
    <p-button label="Add"></p-button>
</div>